language.name=Polski
language.region=Polska
language.code=pl_PL

// Tab Names
itemGroup.BiblioCraft=BiblioCraft

// Gui stuff
gui.armorstand=Stojak na Zbroję
gui.bookcase=Biblioteczka
gui.cookiejar=Słoik na Ciastka
gui.shelf=Półka
gui.label=Etykieta
gui.potionshelf=Półka na Mikstury
gui.typeset.selectbook=Wybierz Książkę
gui.table=Stół
gui.case=Gablota
gui.toolrack=Półka na Narzędzia
gui.desk=Drewniane Biórko


//Tape Measure Texts
tape.measurenorthsouth=Pomiar Północ/Południe = 
tape.measureeastwest=Pomiar Wschód/Zachód = 
tape.measureheight=Pomiar Wysokość = 
tape.nomeasure=Brak Pomiaru.
tape.measure=Pomiar = 
tape.startmeasure=Rozpocznij Pomiar.
tape.mode0=Zmieniam tryb na Północ/Południe, Wschód/Zachód, i Wysokość.
tape.mode1=Zmieniam tryb na Pomiar Absolutny.

lock.creativeonly=Tylko Tryb Kreatywny
lock.notowner=Nie jesteś właścicielem tego bloku.
lock.locked=Ten blok został zablokowany.
lock.unlocked=Ten blok został odblokowany.

// Blocks
CookieJar.name=Słoik na Ciastka
MarkerPole.name=Znacznik
tile.BiblioType.name=Kaszta Zecerska
tile.BiblioPress.name=Prasa Drukarska
tile.BiblioArmorStand.name=Stojak na Zbroję
OakBookcase.name=Dębowa Biblioteczka
SpruceBookcase.name=Sosnowa Biblioteczka
BirchBookcase.name=Brzozowa Biblioteczka
JungleBookcase.name=Tropikalna Biblioteczka
OakPotionShelf.name=Dębowa Półka na Mikstury
SprucePotionShelf.name=Sosnowa Półka na Mikstury
BirchPotionShelf.name=Brzozowa Półka na Mikstury
JunglePotionShelf.name=Tropikalna Półka na Mikstury
OakShelf.name=Dębowa Półka
SpruceShelf.name=Sosnowa Półka
BirchShelf.name=Brzozowa Półka
JungleShelf.name=Tropikalna Półka
OakWeaponRack.name=Dębowa Półka na Narzędzia
SpruceWeaponRack.name=Sosnowa Półka na Narzędzia
BirchWeaponRack.name=Brzozowa Półka na Narzędzia
JungleWeaponRack.name=Tropikalna Półka na Narzędzia
OakLabel.name=Dębowa Etykieta
SpruceLabel.name=Sosnowa Etykieta
BirchLabel.name=Brzozowa Etykieta
JungleLabel.name=Tropikalna Etykieta
RedLinedOakCase.name=Dębowa Gablota
BlueLinedOakCase.name=Dębowa Gablota
GreenLinedOakCase.name=Dębowa Gablota
BlackLinedOakCase.name=Dębowa Gablota
RedLinedSpruceCase.name=Sosnowa Gablota
BlueLinedSpruceCase.name=Sosnowa Gablota
GreenLinedSpruceCase.name=Sosnowa Gablota
BlackLinedSpruceCase.name=Sosnowa Gablota
RedLinedBirchCase.name=Brzozowa Gablota
BlueLinedBirchCase.name=Brzozowa Gablota
GreenLinedBirchCase.name=Brzozowa Gablota
BlackLinedBirchCase.name=Brzozowa Gablota
RedLinedJungleCase.name=Tropikalna Gablota
BlueLinedJungleCase.name=Tropikalna Gablota
GreenLinedJungleCase.name=Tropikalna Gablota
BlackLinedJungleCase.name=Tropikalna Gablota
OakWritingDesk.name=Dębowe Biórko
SpruceWritingDesk.name=Sosnowe Biórko
BirchWritingDesk.name=Brzozowe Biórko
JungleWritingDesk.name=Tropikalne Biórko
OakTable.name=Dębowy Stół
SpruceTable.name=Sosnowy Stół
BirchTable.name=Brzozowy Stół
JungleTable.name=Tropikalny Stół

//lights
whiteLantern.name=Złota Latarnia
lightGrayLantern.name=Złota Latarnia
grayLantern.name=Złota Latarnia
blackLantern.name=Złota Latarnia
redLantern.name=Złota Latarnia
orangeLantern.name=Złota Latarnia
yellowLantern.name=Złota Latarnia
limeLantern.name=Złota Latarnia
greenLantern.name=Złota Latarnia
cyanLantern.name=Złota Latarnia
lightBlueLantern.name=Złota Latarnia
blueLantern.name=Złota Latarnia
purpleLantern.name=Złota Latarnia
magentaLantern.name=Złota Latarnia
pinkLantern.name=Złota Latarnia
brownLantern.name=Złota Latarnia

whiteLamp.name=Ozdobna Lampa
lightGrayLamp.name=Ozdobna Lampa
grayLamp.name=Ozdobna Lampa
blackLamp.name=Ozdobna Lampa
redLamp.name=Ozdobna Lampa
orangeLamp.name=Ozdobna Lampa
yellowLamp.name=Ozdobna Lampa
limeLamp.name=Ozdobna Lampa
greenLamp.name=Ozdobna Lampa
cyanLamp.name=Ozdobna Lampa
lightBlueLamp.name=Ozdobna Lampa
blueLamp.name=Ozdobna Lampa
purpleLamp.name=Ozdobna Lampa
magentaLamp.name=Ozdobna Lampa
pinkLamp.name=Ozdobna Lampa
brownLamp.name=Ozdobna Lampa

tile.case.redline=Czerwona Wyśćiółka
tile.case.blueline=Niebieska Wyśćiółka
tile.case.greenline=Zielona Wyśćiółka
tile.case.blackline=Czarna Wyśćiółka

lamp.hood0=Biały Abażur
lamp.hood1=Jasnoszary Abażur
lamp.hood2=Szary Abażur
lamp.hood3=Czarny Abażur
lamp.hood4=Czerwony Abażur
lamp.hood5=Pomarańczowy Abażur
lamp.hood6=Żółty Abażur
lamp.hood7=Limonkowy Abażur
lamp.hood8=Zielony Abażur
lamp.hood9=Błękitna Abażur
lamp.hood10=Jasnoniebieski Abażur
lamp.hood11=Niebieska Abażur
lamp.hood12=Fioletowy Abażur
lamp.hood13=Karmazynowy Abażur
lamp.hood14=Różowy Abażur
lamp.hood15=Brązowy Abażur

lantern.candle0=Biała Świeca
lantern.candle1=Jasnoszara Świeca
lantern.candle2=Szara Świeca
lantern.candle3=Czarna Świeca
lantern.candle4=Czerwona Świeca
lantern.candle5=Pomarańczowa Świeca
lantern.candle6=Żółta Świeca
lantern.candle7=Limonkowa Świeca
lantern.candle8=Zielona Świeca
lantern.candle9=Błękitna Świeca
lantern.candle10=Jasnoniebieska Świeca
lantern.candle11=Niebieska Świeca
lantern.candle12=Fioletowa Świeca
lantern.candle13=Karmazynowa Świeca
lantern.candle14=Różowa Świeca
lantern.candle15=Brązowa Świeca

// Items
item.tapeMeasure.name=Taśma Miernicza
item.tape.name=Rolka Taśmy Mierniczej
item.BiblioChase.name=Forma Drukarska
item.PrintPlate.name=Płyta Drukarska
item.EnchantedPlate.name=Zaklęta Płyta Drukarska
item.BiblioRedBook.name=Czerwony Kamień: Tom I
item.BiblioGlasses.readingglasses.name=Okulary do Czytania
item.BiblioGlasses.tintedglasses.name=Okulary Przeciwsłoneczne
item.BiblioGlasses.monocle.name=Monokl
item.BiblioDrill.name=Wkrętarka
item.BiblioCreativeLock.name=Kłódka i Klucz
item.BiblioClipboard.name=Podręczny Notatnik

